<template>
  <div>
    <v-app-bar app flat color="primary" class="white--text">
      <v-toolbar-title>SET</v-toolbar-title>
    </v-app-bar>
    <v-main class="content">
      <router-view />
    </v-main>
  </div>
</template>

<style lang="scss" scoped>
.content {
  height: 100vh;
}
</style>